function dp = pressure_drop_model(z,p,par)
C = @(z) 0.85 + (1-0.85)/(1300)*z;
vg=C(z)*par.n*par.R*par.T/p;
vtot =vg+par.vl;  %w_g/par.w;
 

rho_g=p*par.Mg/par.R/par.T/C(z);           % Tettheten til gassen med kompressjonsfaktoren i bunn 

rho = (vg/vtot)*rho_g + (1-(vg/vtot))*par.rho_o; %midlere ro i hvert steg (masse)
 
dp = -rho*par.g; % ro*g